@media only screen and (max-width: 768px){
    .container img{
        width: 150px;
    height: 150px;
    }
    .container p.head{
            font-size: 22px !important;
                margin-top: 50px;
    }
    .container .p.head2{
        font-size: 18px !important;
    line-height: 43px;
    }
}